stats:
  path:  /dashboard/stats
  defaults: { _controller: App\Controller\DefaultController::stats, _format: json }
  
statssaldo:
  path:  /saldo/stats
  defaults: { _controller: App\Controller\DefaultController::statssaldo, _format: json }

productosmascanjeados:
  path:  /dashboard/productos-mas-canjeados
  defaults: { _controller: App\Controller\DefaultController::productosmascanjeados, _format: json }

notificacionesrecientes:
  path:  /dashboard/notificaciones-recientes
  defaults: { _controller: App\Controller\DefaultController::notificacionesrecientes, _format: json }

statsbeneficios:
  path:  /dashboard/stats-beneficios
  defaults: { _controller: App\Controller\DefaultController::statsbeneficios, _format: json }

statsincentivos:
  path:  /dashboard/stats-incentivos
  defaults: { _controller: App\Controller\DefaultController::statsincentivos, _format: json }

statsincentivospersonal:
  path:  /dashboard/stats-incentivos-personal
  defaults: { _controller: App\Controller\DefaultController::statsincentivospersonal, _format: json }

statsincentivosempresas:
  path:  /dashboard/stats-incentivos-empresas
  defaults: { _controller: App\Controller\DefaultController::statsincentivosempresas, _format: json }

statscomercio:
  path:  /dashboard/stats-comercio
  defaults: { _controller: App\Controller\DefaultController::statscomercio, _format: json }